{
  "resilientApp": {
    "variableClass": {
      "home": {
        "title": "Variable Classes",
        "refreshListLabel": "Refresh list",
        "createLabel": "Criar novo(a) Variable Class",
        "createOrEditLabel": "Criar ou editar Variable Class",
        "notFound": "Nenhum Variable Classes encontrado"
      },
      "created": "Um novo Variable Class foi criado com o identificador {{ param }}",
      "updated": "Variable Class com identificador {{ param }} foi actualizado",
      "deleted": "Variable Class com identificador {{ param }} foi eliminado",
      "delete": {
        "question": "Tem a certeza que pretende eliminar o(a) Variable Class {{ id }}?"
      },
      "detail": {
        "title": "Variable Class"
      },
      "id": "ID",
      "code": "Code",
      "name": "Name",
      "version": "Version",
      "variable": "Variable",
      "help": {
        "code": "Code of the class. Must be unique within the Variavle",
        "name": "Human name of the class. Must be unique within the Variable, because it will be used as key for the Excel integration data.",
        "version": "Record version for concurrency control."
      }
    }
  }
}
